#field{
	/*background-color: green;*/
	/*margin: 10 auto;*/
	height: 600px;
	width: 250px;
	border: 1px solid black;
}

body{
	display: flex;
	justify-content: space-around;
	width: 900px;
	height: 700px;
	/*border: 1px solid black;*/
	margin: 2.5vh auto;
	background-color: rgb(230,230,230);
}

.left-column{
	width: 300px;
	height: 600px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border: 1px solid black;
}

.gameBoard{
	width: 300px;
	height: 610px;
	/*border: 1px solid black;*/
	text-align: center;
}

.menu{
	width: 100%;
	height: 50%;
	border: 1px solid black;
	background-color: rgba(0,0,0, .25);
}

.logo{
	width: 100%;
	height: 50%;
	text-align: center;
	vertical-align: middle;
	line-height: 150px; 
	font-size: 20pt;
}

.options{
	display: flex;
	justify-content: space-between;
	height: 50%;
}

.menu-btns{
	margin: auto;
	height: 50%;
	width: 40%;
	font-size: 18pt;
	border-radius: 10px;
	border: 1px black solid;
	cursor: pointer;
}

.jumbotron{
	width: 100%;
	height: 50%;
	background-color: maroon;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	color: white;
	text-align: center;
}

.round{
	width: 100%;
	height: 50%;
	border: 1px solid black;
}

.scoreboard{
	width: 100%;
	height: 50%;
	display: flex;
	justify-content: space-between;
}

.score{
	width: 50%;
	height: 100%;
	border: 1px solid black;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100vw; /* Full width */
    height: 100vh; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    /*margin: 0 auto;*/
}

p{
	text-align: center;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.modal button{
	background-color: black;
	color: white;
	cursor: pointer;
}

#start-game{
	background-color: green;
	color: white;
}

h3{
	font-size: 16pt;
}

.wrapper{
	display: flex;
	justify-content: flex-end;
}

.player-wrapper{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 50%;
}

.char-wrapper{
	display: flex;
	justify-content: space-between;;
	margin: 0 auto;
}

.char{
	width: 33%;
	height: 50%;
	direction: flex;
	flex-direction: column;
	justify-content: space-between;
}

.char-name{
	text-align: center;
	height: 25%;
	width: 100%;
};

.char-image{
	height: 50%;
	width: 100%;
}

.char-button1, .char-button2{
	text-align: center;
	height: 20%;
	width: 100%;
}






